uuid:
  -
    value: 79170b2f-afd2-441b-a540-9fe7efc8281e
langcode:
  -
    value: en
vid:
  -
    target_id: genre
    target_type: taxonomy_vocabulary
    target_uuid: 7f448550-376f-4761-a5b3-0f866f72324f
revision_created:
  -
    value: '2023-12-08T06:23:38+00:00'
    format: 'Y-m-d\TH:i:sP'
revision_user: {  }
status:
  -
    value: true
name:
  -
    value: 'character sketch'
description:
  -
    value: '"A character sketch is an abbreviated portrayal of a particular characteristic of people. The term originates in portraiture, where the character sketch is a common academic exercise. Following the translation of Theophrastus''s Characters into English, a number of British and American painters attempted to illustrate the ''types'' of humanity. As late as William Hogarth, portraitists were doing studies of (in his case) Nine heads. The artist performing a character sketch attempts to capture an expression or gesture that goes beyond coincident actions and gets to the essence of the individual." <a href="#cwrc:727d97bc-af78-4122-94be-aa78b2e97d5a">(DBpedia, 2019)</a>'
    format: null
    processed: |
      <p>&quot;A character sketch is an abbreviated portrayal of a particular characteristic of people. The term originates in portraiture, where the character sketch is a common academic exercise. Following the translation of Theophrastus&#039;s Characters into English, a number of British and American painters attempted to illustrate the &#039;types&#039; of humanity. As late as William Hogarth, portraitists were doing studies of (in his case) Nine heads. The artist performing a character sketch attempts to capture an expression or gesture that goes beyond coincident actions and gets to the essence of the individual.&quot; &lt;a href=&quot;#cwrc:727d97bc-af78-4122-94be-aa78b2e97d5a&quot;&gt;(DBpedia, 2019)&lt;/a&gt;</p>
weight:
  -
    value: 0
parent:
  -
    target_type: taxonomy_term
    target_uuid: b33829c4-c885-45b8-8ee3-ef2d7fe2da36
  -
    target_type: taxonomy_term
    target_uuid: b33829c4-c885-45b8-8ee3-ef2d7fe2da36
  -
    target_type: taxonomy_term
    target_uuid: b33829c4-c885-45b8-8ee3-ef2d7fe2da36
changed:
  -
    value: '2023-12-08T06:23:38+00:00'
    format: 'Y-m-d\TH:i:sP'
default_langcode:
  -
    value: true
revision_translation_affected:
  -
    value: true
metatag:
  value:
    title: 'character sketch | LEAF'
    description: "\"A character sketch is an abbreviated portrayal of a particular characteristic of people. The term originates in portraiture, where the character sketch is a common academic exercise. Following the translation of Theophrastus's Characters into English, a number of British and American painters attempted to illustrate the 'types' of humanity. As late as William Hogarth, portraitists were doing studies of (in his case) Nine heads. The artist performing a character sketch attempts to capture an expression or gesture that goes beyond coincident actions and gets to the essence of the individual.\" (DBpedia, 2019)"
    canonical_url: 'http://default/taxonomy/term/310'
path:
  -
    alias: null
    pid: null
    langcode: en
content_translation_source:
  -
    value: und
content_translation_outdated:
  -
    value: false
content_translation_uid:
  -
    target_type: user
    target_uuid: 2b939a79-0f98-444d-8de6-435d40eefbd0
content_translation_created:
  -
    value: '2023-12-08T06:23:38+00:00'
    format: 'Y-m-d\TH:i:sP'
field_authority_link:
  -
    uri: 'http://id.lincsproject.ca/genre/characterSketch'
    title: ''
    options: {  }
    source: lincs
_content_sync:
  entity_type: taxonomy_term
  entity_dependencies:
    taxonomy_term:
      - taxonomy_term.genre.b33829c4-c885-45b8-8ee3-ef2d7fe2da36
      - taxonomy_term.genre.b33829c4-c885-45b8-8ee3-ef2d7fe2da36
    user:
      - user.user.2b939a79-0f98-444d-8de6-435d40eefbd0
